body {
  background: #cccccc;
  font-family: Helvetica, Arial, sans-serif;
  display: grid;
  grid-template-columns: 250px 700px;
  margin: 0;
  line-height: 1.5em;
  display: -ms-grid;
  -ms-grid-columns: 250px 700px;
  -ms-grid-rows: auto auto auto;
}

body > header {
  grid-column: 1 / 3;
  background: white;
  border-bottom: 1em solid #0072bb;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  position: sticky;
  padding: 1em;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 1;
}
body > header > h1 {
  line-height: 1.1em;
}
body > header > h1 > span, body > header > h2 {
  color: grey;
}
body > header > h2:last-of-type {
  color: #0072bb;
}

body > nav {
  grid-column: 1 / 2;
  background: white;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  -ms-grid-row: 2;
}
body > nav > ul {
  position: sticky;
  top: 0;
  background: #0072bb;
  margin: 0;
  padding: 1em 0;
}
body > nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}
body > nav a {
  color: white;
  display: block;
  padding: 0.3em 1em;
}
body > nav a:hover {
  color: #0072bb;
  background: white;
}
body > nav .active a {
  color: #0072bb;
  background: white;
}

main {
  grid-column: 2 / 3;
  background: #e1e7f5;
  -ms-grid-column: 2;
  -ms-grid-row: 2;
  display: block;
}
main > article {
  display: grid;
  grid-template-columns: 400px 300px;
}
main > article > div {
  order: -1;
  padding: 1em;
}
main > article > img {
  position: sticky;
  top: 1em;
  margin-top: 1em;
}

body > footer {
  grid-column:  1 / 3;
  font-size: 10px;
  color: #808060;
  padding: 5em;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  -ms-grid-row: 3;
}

div.padding {
  padding: 1em;
}

a {
  font-family: Arial, Helvetica, sans-serif;
  color: #0d70be;
  text-decoration: none;
}
a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #444444;
  text-decoration: underline;
}

.prev-next {
  display: flex;
  flex-direction: row;
  padding: 1em;
}

.previous {
  flex: 1;
  text-align: left;
}

.next {
  flex: 1;
  text-align: right;
}